@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 100;
    src: 
	url(/fonts/Montserrat-Thin.ttf) format('truetype'),
    url(/font/Montserrat/Montserrat-Thin.eot),
    url(/font/Montserrat/Montserrat-Thin.eot?#iefix) format('embedded-opentype'),
    url(/font/Montserrat/Montserrat-Thin.woff) format('woff'),
    url(/font/Montserrat/Montserrat-Thin.otf) format('opentype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 200;
    src: 
	url(/fonts/Montserrat-ExtraLight.ttf) format('truetype'),
    url(/font/Montserrat/Montserrat-ExtraLight.eot),
    url(/font/Montserrat/Montserrat-ExtraLight.eot?#iefix) format('embedded-opentype'),
    url(/font/Montserrat/Montserrat-ExtraLight.woff) format('woff'),
    url(/font/Montserrat/Montserrat-ExtraLight.otf) format('opentype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: 
	url(/fonts/Montserrat-Light.ttf) format('truetype'),
    url(/font/Montserrat/Montserrat-Light.eot),
    url(/font/Montserrat/Montserrat-Light.eot?#iefix) format('embedded-opentype'),
    url(/font/Montserrat/Montserrat-Light.woff) format('woff'),
    url(/font/Montserrat/Montserrat-Light.otf) format('opentype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: 
	url(/fonts/Montserrat-Regular.ttf) format('truetype'),
    url(/font/Montserrat/Montserrat-Regular.eot),
    url(/font/Montserrat/Montserrat-Regular.eot?#iefix) format('embedded-opentype'),
    url(/font/Montserrat/Montserrat-Regular.woff) format('woff'),
    url(/font/Montserrat/Montserrat-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: 
	url(/fonts/Montserrat-Medium.ttf) format('truetype'),
    url(/font/Montserrat/Montserrat-Medium.eot),
    url(/font/Montserrat/Montserrat-Medium.eot?#iefix) format('embedded-opentype'),
    url(/font/Montserrat/Montserrat-Medium.woff) format('woff'),
    url(/font/Montserrat/Montserrat-Medium.otf) format('opentype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: 
	url(/fonts/Montserrat-SemiBold.ttf) format('truetype'),
    url(/font/Montserrat/Montserrat-SemiBold.eot),
    url(/font/Montserrat/Montserrat-SemiBold.eot?#iefix) format('embedded-opentype'),
    url(/font/Montserrat/Montserrat-SemiBold.woff) format('woff'),
    url(/font/Montserrat/Montserrat-SemiBold.otf) format('opentype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: 
	url(/fonts/Montserrat-Bold.ttf) format('truetype'),
    url(/font/Montserrat/Montserrat-Bold.eot),
    url(/font/Montserrat/Montserrat-Bold.eot?#iefix) format('embedded-opentype'),
    url(/font/Montserrat/Montserrat-Bold.woff) format('woff'),
    url(/font/Montserrat/Montserrat-Bold.otf) format('opentype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: 
	url(/fonts/Montserrat-ExtraBold.ttf) format('truetype'),
    url(/font/Montserrat/Montserrat-ExtraBold.eot),
    url(/font/Montserrat/Montserrat-ExtraBold.eot?#iefix) format('embedded-opentype'),
    url(/font/Montserrat/Montserrat-ExtraBold.woff) format('woff'),
    url(/font/Montserrat/Montserrat-ExtraBold.otf) format('opentype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: 
	url(/fonts/Montserrat-Black.ttf) format('truetype'),
    url(/font/Montserrat/Montserrat-Black.eot),
    url(/font/Montserrat/Montserrat-Black.eot?#iefix) format('embedded-opentype'),
    url(/font/Montserrat/Montserrat-Black.woff) format('woff'),
    url(/font/Montserrat/Montserrat-Black.otf) format('opentype');
}